#include <iostream>

using namespace std;

int main(){

	/*
	if (condition) {
		statement1;
		statement2;
		...
	} else if (condition2) {
		statement3;
		statement4;
		...
	} else {
		statement 5;
		statement 6;
		...
	}
	Работает только потому, что единственное выражение не требует {}
	Иначе это записывалось бы как:
	if (condition) {
		statement1;
		statement2;
		...
	} else {
		if (condition2) {
			statement3;
			statement4;
			...
		} else {
			statement5;
			statement6;
			...
		}
	}
	*/

	int inp;

	cout << "Введите число: ";
	cin >> inp;
	cout << endl;

	if (inp > 5) {
		cout << "Ваше число больше 5" << endl;
	} else if (inp == 5) {
		cout << "Ваше число равно 5" << endl;
	} else {
		cout << "Ваше число меньше 5" << endl;
	}

	return 0;
}